﻿@import url(https://js01.v15cdn.com/single-template/public.css);
#about .about-con ul{padding-left:0}
#about .about-con ul li{display:flex;align-items:center;flex-wrap:wrap}
#about .about-con ul li:after{display:none}
#about .about-con ul li .icon{margin-right:15px;width:45px}
#about .about-con ul li p{flex:1}
#ind .ind-l{background:#e8e8e8}
#ind .ind-l h3{color:var(--fontcolor)}
#ind .ind-l .con{color:#4c4c4c}
#ind .adv-icon .icon-item{color:#4c4c4c;background:#fff;font-weight:var(--fontbold6)}
#ind .adv-icon .text{color:#4c4c4c;font-weight:400}
#product .pro-list .pro-item{height:100%;padding:0;border:none;display:flex;flex-direction:column}
#product .pro-list .pro-img{padding-top:0}
#product .pro-list .pro-img img{width:100%}
#product .pro-list .img-wrap{position:static}
#product .pro-list .pro-name{margin:0;flex:1;padding:5px}
@media (max-width:990px){#product .pro-list>li{width:50%}}
@media (max-width:500px){#product .pro-list>li{width:100%}}
#ind .adv-icon .icon-item{ height: 100%;} .appli-img{position:relative}
.appli-img-text{position:absolute;left:16%;top:10%;text-align:center;color:#fff}
.appli-img-text .title{font-size:2vw;margin-bottom:3%;font-weight:800}
.appli-img-text .desc{font-size:1vw}


.wmpage162-page4{background:#EAF6EC}
.wmpage162-page4-dev{margin-bottom:15px;display: flex;justify-content: center;}
.wmpage162-page4-title{text-align:center}
.wmpage162-page4-title .wmpage-title span{color:var(--color)}
.wmpage162-page4-dev img{filter:grayscale(1)}
.wmpage162-page4 .wmpage-lwrap{max-width:1200px;margin:0 auto}
.wmpage162-page4 .swiper-slide{height: auto;}
.wmpage162-page4-item{height:100%;display: flex;flex-direction: column;}
.wmpage162-page4-title .wmpage-title{font-weight:var(--fontbold7);color:#222;margin-bottom:10px;position:relative;line-height:1}
.wmpage162-page4-title p{font-size:var(--fontsize18);line-height:26px;font-weight:var(--fontbold4);color:#000;margin-bottom:10px}
.wmpage162-page4-text{flex:1;height: 100%;display: flex;flex-direction: column;position:relative;margin:30px 0 0 0;background:#fff;padding:30px 50px 30px 25px;border-radius:5px;box-shadow:0 3px 13px 0 rgba(0,0,0,.06)}
.wmpage162-page4-image img{width:70px;height:70px;border-radius:100%;border:4px solid #fff;box-shadow:0 0 5px 0 #686868}
.wmpage162-page4-text::before{content:'';position:absolute;bottom:-12px;left:39px;width:0;height:0;border-left:16px solid transparent;border-right:16px solid transparent;border-top:16px solid #fff;transform:rotate(135deg)}
.wmpage162-page4-text p{position:relative;color:#000;line-height:26px;padding-left:15px;margin-bottom:6px}
.wmpage162-page4-text p:last-child{margin-bottom:0}
.wmpage162-page4-text p::before{content:"";position:absolute;top:9px;left:0;width:8px;height:8px;background:var(--color);border-radius:50%}
.wmpage162-page4-box{position:relative;margin-top:20px;display:flex;align-items:center;padding:10px 0}
.wmpage162-page4-image{margin-right:15px}
.wmpage162-page4-p p:nth-of-type(1){color:#222;font-size:var(--fontsize20);position:relative;margin-bottom: 10px;line-height: 1;}
.wmpage162-page4-p p:nth-of-type(2){font-size:14px;position:relative;color:#848484}
.wmpage162-page4-ic{display:flex;justify-content:end;transform:translateX(30px)}
.wmpage162-page4-ic em{color:var(--color)}
.wmpage201page4Swiper{padding-bottom:50px}
@media (max-width:768px){.wmpage162-page4{padding:30px 0}}
.wmpage54-page2 .wmpage54-page2-title h5{font-weight:var(--fontbold6,600);color:#000;margin:0;text-align:center;padding-top:20px}
.wmpage54-page2 .wmpage54-page2-item{margin-top:30px;display:flex;justify-content:space-between}
.wmpage54-page2 .wmpage54-page2-list{width:24%;background:#fff;border-radius:10px;box-shadow:0 0 24px 0 rgba(35,24,21,.11);padding:40px 15px 100px;position:relative;overflow:hidden;box-sizing:border-box}
.wmpage54-page2 .wmpage54-page2-img{display:flex;justify-content:center}
.wmpage54-page2 .wmpage54-page2-img>em{color:var(--color,#d90011);font-size:var(--wmpage-font42);width:42px;transition:all ease-in-out .3s}
.wmpage54-page2 .wmpage54-page2-tit{margin:25px 0 5px}
.wmpage54-page2 .wmpage54-page2-tit p{color:var(--color);text-align: center;font-size: var(--wmpage-font18,18px);;line-height: 1.5;font-weight: var(--fontbold6);}
.wmpage54-page2 .wmpage54-page2-con p{margin:0 auto;font-size:var(--wmpage-font16);text-align:center;color:#555;line-height:1.7;}
.wmpage54-page2 .wmpage54-page2-math{position:absolute;width:100%;left:0;bottom:20px}
.wmpage54-page2 .wmpage54-page2-math p{text-align:center;line-height:1;margin:0;font-size:66px;font-family:Impact;color:var(--color,#d90011);opacity:.1;transition:all .3s ease-in-out}
.wmpage54-page2 .wmpage54-page2-list:hover .wmpage54-page2-math p{opacity:.5}
.wmpage54-page2 .wmpage54-page2-list:hover .wmpage54-page2-img>em{transform:rotateY(190deg)}
.wmpage54-page2 .wmpage54-page2-titbot p{text-align:center;margin:0;color:#333}
.wmpage54-page2 .wmpage54-page2-titbot{margin-bottom:35px}
@media(max-width:1400px){.wmpage54-page2 .wmpage54-page2-item{flex-wrap:wrap;justify-content:unset}
.wmpage54-page2 .wmpage54-page2-list{width:32%;margin-bottom:2%;margin-right:2%}
.wmpage54-page2 .wmpage54-page2-list:nth-of-type(3n){margin-right:0}
}
@media(max-width:1024px){.wmpage54-page2 .wmpage54-page2-item{justify-content:space-between}
.wmpage54-page2 .wmpage54-page2-list{width:49%;margin-right:0}
}
@media(max-width:500px){.wmpage54-page2 .wmpage54-page2-list{width:100%}
.wmpage54-page2 .wmpage54-page2-list{padding:30px 0 100px}
.wmpage54-page2 .wmpage54-page2-math{bottom:10px}
.wmpage54-page2 .wmpage54-page2-math p{font-size:54px}
}

#appli{background:none}
.home-cert .cert-img{margin-top:2%}
.home-cert .cert-img img{width:100%}
@media(max-width:1024px){.home-cert{padding-bottom:30px}}
.home-about{padding:80px 0 20px}
.about-item{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-between;margin-bottom:60px}
.about-pic{width:50%}
.about-pic img{width:100%;display:block}
.about-info{width:46%}
.about-info h3{font-size:35px}
.about-info h3+div{font-size:var(--fontsize18);margin-bottom:10px}
.about-txt{margin-top:15px}
.about-txt div{font-weight:bold;font-size:var(--fontsize18)}
.about-btn{margin-top:25px}
.about-btn .more-btn{padding:5px 20px}
.about-item:nth-child(2) .about-info >p{margin-top:10px}
.about-item:nth-child(2) .about-btn{margin-top:45px}
@media (max-width:1500px){.about-info h3{font-size:30px}
.about-item:nth-child(2) .about-info >p br{display:none}}
@media (max-width:1080px){.about-pic{width:100%}
.about-info{width:100%;margin-top:20px}
.about-item:nth-child(2){flex-direction:column-reverse}}
@media (max-width:768px){.home-about{padding:50px 0 10px}
.about-item{margin-bottom:40px}
.about-info h3{font-size:var(--fontsize24)}
.about-item:nth-child(2) .about-btn{margin-top:25px}}
.home-inquiry {background:url(/Content/uploads/20261150175/20260506160452b9d5291de0a84249aac2792f799a8fe8.jpg) no-repeat center;background-size:cover;padding:80px 0}
.home-inquiry .l-wrap{display:flex;justify-content:flex-end}
.inquiryinfo{background:#fff;width:58%;padding:40px}
.inquiryinfo-tit{font-weight:bold;font-size:var(--fontsize28)}
.inquiryinfo .wmkcfeedback{margin-top:20px}
.wmkcfeedback .send-btn{margin-bottom:0;width:100%;background:var(--color)}
@media (max-width:1080px){.inquiryinfo{width:100%;}}
@media (max-width:768px){.home-inquiry{padding:50px 0}
.inquiryinfo{padding:20px 15px}
.inquiryinfo-tit{font-size:var(--fontsize24)}}
.home-label{font-size:var(--fontsize14);font-weight:var(--fontbold5);color:var(--color);text-transform:uppercase;text-align:center}
.home-label::before,.home-label::after{content:"";display:inline-block;width:34px;height:1px;background:var(--color);vertical-align:middle}
.home-label::before{margin-right:10px}
.home-label::after{margin-left:10px}
#projects{position:relative;padding-top:4%;padding-bottom:2%;background:#fff}
#projects::before{content:"";display:block;width:100%;height:65%;position:absolute;bottom:0%;left:0px;background:url(/uploads/44193/page/p20260507090139486b3.jpg) no-repeat center;background-size:cover}
#projects::after{content:"Customer case";display:block;width:100%;text-align:center;position:absolute;top:0px;left:0px;font-size:7vw;font-family:Rajdhani;color:#ddd;opacity:.15;text-transform:uppercase;line-height:1.1;display:none}
#projects .l-wrap{position:relative;z-index:1;}
#projects .projects-des{line-height:1.75;text-align:center;max-width:550px;margin:0px auto;padding:10px 0px}
#projects #home-projects{margin-top:30px;padding:7% 0px}
#projects #home-projects .swiper-slide{transition:transform .3s;transform:scale(0.64)}
#projects #home-projects .swiper-slide.swiper-slide-prev{transform:scale(0.64) translateX(-28%)}
#projects #home-projects .swiper-slide.swiper-slide-next{transform:scale(0.64) translateX(28%)}
#projects #home-projects .swiper-slide.swiper-slide-active{transform:scale(1.57)}
#projects #home-projects .swiper-slide.swiper-slide-active .projects-cont{opacity:1}
#projects #home-projects .swiper-slide:hover .projects-cont p{color:var(--color)}
#projects #home-projects .swiper-slide img{width:100%}
#projects #home-projects .swiper-slide .projects-cont{position:absolute;bottom:10%;left:15%;width:70%;background-color:rgba(255,255,255,.9);text-align:center;font-weight:var(--fontbold5);opacity:0;transition:opacity .3s .1s;padding:10px 0px 5px}
#projects #home-projects .swiper-slide .projects-cont p{margin:0 0 -5px;font-size:var(--fontsize14);color:var(--fontcolor);text-transform:capitalize;transition:color .3s;font-weight:bold;line-height:1.3}
#projects #home-projects .swiper-slide .projects-cont a{display:inline-block;font-weight:normal;text-transform:lowercase;font-size:var(--fontsize14);transform:scale(0.7)}
#projects #home-projects .swiper-slide .projects-cont a:hover{color:var(--color)}
@media(max-width:900px){#projects #home-projects{margin-top:20px}
#projects #home-projects .swiper-slide{width:65%}
#projects #home-projects .swiper-slide.swiper-slide-next,#projects #home-projects .swiper-slide.swiper-slide-prev{transform:scale(0.7)}
#projects #home-projects .swiper-slide.swiper-slide-active{transform:scale(1.3)}}

#product .pro-list>li{width:20%;padding:0 10px;margin-bottom:20px}
@media (max-width:990px){#product .pro-list>li{width:50%}}
@media (min-width:1024px){.wmpage201page4Swiper  .swiper-wrapper{flex-wrap:wrap}
.wmpage201page4Swiper{pointer-events:none}
}